Bug 42350 - RFE: Please add modelines for 16:10 aspect ratio monitors
RFE: Please add modelines for 16:10 aspect ratio monitors
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-25 18:16 EDT by pc-redhat
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 20:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pc-redhat 2001-05-25 18:16:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.18 i686; Nav)

Description of problem:
I have a Compaq P1610 monitor, and am installing RedHat 7.1 with
Xconfigurator-4.9.29-1.  The install process detects all my hardware
without any problems.  However, when setting up the video modes, it only
offers 4:3 ratio resolutions, even though the monitor I've told it I'm
using is a 16:10 ratio monitor.

How reproducible:
Always

Steps to Reproduce:
1. Run Xconfigurator
2. Select a Compaq P1610 as your monitor
3. Look at the screen resolutions offered
	

Additional info:
Comment 1 Mike A. Harris 2001-06-01 00:39:57 EDT
X probably does not have modelines for that aspect ratio.  It certainly isn't
common hardware.  If you provide me with the modelines that work, I will
send them to XFree86 for possible inclusion.
Comment 2 Mike A. Harris 2001-06-21 09:35:54 EDT
I don't have one of these monitors, so you will have to provide the modelines
if you want them added.  Please undefer this bug report when you supply them.

Comment 3 Mike A. Harris 2001-07-19 19:16:28 EDT
This sort of request should instead be made to the XFree86 team
by mailing them at xfree86@xfree86.org
Comment 4 Mike A. Harris 2001-07-19 20:34:22 EDT
Woops, wrong resolution...

Note You need to log in before you can comment on or make changes to this bug.